from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shop', '0002_dianpu_club_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='dianpushangpinshenheshezhi',
            name='zhi_kan_shenhe',
            field=models.BooleanField(default=True, verbose_name='是否只看审核商品'),
        ),
    ]
